Package org.apache.sling.distribution

## Interface DistributionResponseInfo

    @ProviderType
    public interface DistributionResponseInfo

A `DistributionResponseInfo` represents an additional info for the `request`

### Field Summary

Fields
`static DistributionResponseInfo` `NONE`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getId()` returns the identifier of the associated `DistributionRequest`

### Field Detail

#### NONE

    static final DistributionResponseInfo NONE

### Method Detail

#### getId

    @Nonnull
    String getId()

returns the identifier of the associated `DistributionRequest`

Returns:
  the id of the associated request